RubyGems Navigation menu

unbundler 0.0.2

Remove gems installed by bundler

Gemfile
          gem 'unbundler', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install unbundler
  
  
  
  
  
  
  

Licenses:

  • WTFPL

Total downloads 705

For this version 362

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 26, 2014 (7.5 KB)
  2. 0.0.1 - January 26, 2014 (7.5 KB)

Runtime Dependencies:

Development Dependencies: